Ana içeriğe atla
D-Link / ÜRÜN DOSYASI

D-Link DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Bakir Ethernet Kablolama Teknolojisi
10GBASE-T 1000BASE-T
Dhcp Ozellikleri
Ethernet Butcesi Uzerindeki Toplam Güç
370 W
Ethernet Gücü Poe Giriş Sayısı
24
Ethernet Plus Uzerindeki Güç Poe Giriş Sayısı
24
Ethernet Uzerinden Güç Desteği Poe
Evet
Igmp Aramak
Evet
Ipv4 Coga Gonderim Girisleri
1
Ipv4 Ve Ipv6 Ozellikleri
IPv4 FIB
Ipv6 Coga Gonderim Girisleri
1
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Kombo Sfp Port Sayısı
2
Statik Bağlantı Noktaso Guvenligi
Evet
Ilerletme Hızı
38,69 Mpps
Guvenlik Algoritmasi Destekli
SSL/TLS
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
0 - 95%
Güç Kaynagi Dahil
Evet
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
-10 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Jumbo Frames Desteği
Evet
Muhafaza Malzemesi
Metal
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
50,5 dB
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Yayim Akimi Kontrolu
Evet
Uyumlu Sistem Hs Kodu
85176990
Filtrelenen Coklu Gonderim Gruplari Sayısı
1
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
52 Gbit/s
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Brand
D-Link
Category
Ağ Anahtarları
Ürün Adi
DGS-1100-26MPV2/B
Gtin Ean Upc
0790069453342, 790069453342, 0790069469091, 790069469091
Kategori
Ağ Anahtarları
Marka
D-Link
Product Name
DGS-1100-26MPV2/B
Satılan Pazarlar
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Sisteme Eklenme Tarihi
2020-08-29
Üretim Tarihi
Ürün Kodu
DGS-1100-26MPV2
Fansiz
Evet
Head Of Line Hol Blocking
Evet
Hız Limitleme
Evet
Isi Yayimi
287 BTU/s
Mib Desteği
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Multicast Desteği
Evet
Otomatik Muzakere
Evet
Sanal Lan Ozellikleri
Port-based VLAN Voice VLAN
Vlan Desteği
Evet
Yari Dubleks
Evet
D-Link DGS-1100-26MPV2/B Switch